/* common.css */
@charset "utf-8";

@media (max-width: 739px) {
	#mainContent-right .releaseDetail_box .pr-article {
		width: auto !important;
	}
	#mainContent-right .releaseDetail_box .pr-article .title {
		font-size: 16px !important;
		font-weight: bold !important;
	}
/* �摜CSS */
	body#news02 #mainContent-right div.news_container .releaseDetail_box .img01-516 {
		width: 350px !important;
		margin: 10px auto !important;
	}
	body#news02 #mainContent-right div.news_container .releaseDetail_box .img02-516 {
		width: 179px !important;
	}
/* p�^�OCSS */
	body#news02 #mainContent-right div.news_container .releaseDetail_box .p01-516 {
		margin-top: 20px !important;
	}
/* ul�^�OCSS */
	body#news02 #mainContent-right div.news_container .releaseDetail_box .ul01-516 {
		margin-top: 15px !important;
	}
/* li�^�OCSS */
	body#news02 #mainContent-right div.news_container .releaseDetail_box .li01-516 {
		display: block !important;
		width: auto !important;
		margin: 0 auto 15px !important;
	}
/* div�^�OCSS */
	body#news02 #mainContent-right div.news_container .releaseDetail_box .div01-516 {
		margin-top: 12px !important;
	}
}
